/* ==================================================================================================== ]]-- Content Area / "The Canvas" -- */

#the-canvas {
	margin: 0 auto;
	padding: 0px 0 0px;
	text-align: left;
	position: relative;
	display: block;
	width: 100%;
	}


/* ==================================================================================================== ]]-- The Block -- */

.the-block {
	margin: 20px auto 0;
	padding: 20px 20px;
	max-width: 920px;
	min-height: 10px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-border-radius: 0px;
	border-radius: 0px; 
	position: relative;
	}

.the-block-content {
	margin: 0 auto;
	max-width: 100%;
	}

/* ==================================================================================================== ]]-- Home Page -- */


.home .page-image {
	padding: 4px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	}

.home .the-block-image {
	margin: 0 auto 22.4px;
	width: auto;
	height: auto;
	max-width: 600px;
	display: block;
	text-align: center;
	}

.home .page-copy h1, 
.home .page-copy h2, 
.home .page-copy h3, 
.home .page-copy h4, 
.home .page-copy h5, 
.home .page-copy h6, 
.home .page-copy p {
	text-align: left;
	}




/* ==================================================================================================== ]]-- Galleries Page -- */


.galleries .page-image {
	padding: 4px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	}


.galleries .page-copy h1, 
.galleries .page-copy h2, 
.galleries .page-copy h3, 
.galleries .page-copy h4, 
.galleries .page-copy h5, 
.galleries .page-copy h6, 
.galleries .page-copy p {
	text-align: left;
	}


/* ==================================================================================================== ]]-- Services Page -- */

.services .the-block-object {
	max-width: 260px;
	float: left;
	}


.services .page-image {
	padding: 4px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	}

.services .the-block-image {
	margin: 0;
	width: auto;
	height: auto;
	max-width: 250px;
	float: left;
	}

.services .page-copy {
	width: 100%;
	max-width: 637.6px;
	float: right;
	}

.services .page-copy h1, 
.services .page-copy h2, 
.services .page-copy h3, 
.services .page-copy h4, 
.services .page-copy h5, 
.services .page-copy h6, 
.services .page-copy p {
	text-align: left;
	}


/* ==================================================================================================== ]]-- Info Page -- */


.info .page-image {
	padding: 4px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	}


.info .page-copy h1, 
.info .page-copy h2, 
.info .page-copy h3, 
.info .page-copy h4, 
.info .page-copy h5, 
.info .page-copy h6, 
.info .page-copy p {
	text-align: left;
	}


/* ==================================================================================================== ]]-- About Page -- */

.about .the-block-object {
	max-width: 260px;
	float: left;
	}

.about .page-image {
	padding: 4px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	}

.about .the-block-image {
	margin: 0;
	width: auto;
	height: auto;
	max-width: 250px;
	float: left;
	}

.about .page-copy {
	width: 100%;
	max-width: 637.6px;
	float: right;
	}

.about .page-copy h1, 
.about .page-copy h2, 
.about .page-copy h3, 
.about .page-copy h4, 
.about .page-copy h5, 
.about .page-copy h6, 
.about .page-copy p {
	text-align: left;
	}


/* ==================================================================================================== ]]-- Contact Page -- */


.contact .page-image {
	padding: 4px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	}


.contact .page-copy h1, 
.contact .page-copy h2, 
.contact .page-copy h3, 
.contact .page-copy h4, 
.contact .page-copy h5, 
.contact .page-copy h6, 
.contact .page-copy p {
	text-align: left;
	}


/* ==================================================================================================== ]]-- Contact Form -- */

.contact-form-container {


	}

.contact-form-content {
	margin: 0 auto;
	width: 100%;
	max-width: 960px;
	text-align: left;
	float: left;
	}

.contact-form-container fieldset {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	}

.contact-form-container label {
	margin: 0 0 0.2em;
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 16px;
	display: block;
	color: #595959;
	}

.contact-form-container input[type=text] {
	margin-bottom: 22.4px;
	}

.contact-form-container input[type=text], textarea {
	padding: 4px 2%;
	width: 96%;
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	color: #333333;
	border: none;
	text-align: left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	}

.contact-form-container input[type=text] {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 8%, from(rgba( 0, 0, 0, 0.5 )), to(#FFFFFF));
	background-image: -moz-linear-gradient(0% 8% 90deg, #FFFFFF, rgba( 0, 0, 0, 0.5 ));
	background-color: #FFFFFF;
	}

.contact-form-container textarea {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 2%, from(rgba( 0, 0, 0, 0.5 )), to(#FFFFFF));
	background-image: -moz-linear-gradient(0% 2% 90deg, #FFFFFF, rgba( 0, 0, 0, 0.5 ));
	background-color: #FFFFFF;
	}

.contact-form-container input[type=text]:focus, textarea:focus {

	}

.contact-form-container input[type=submit] {
	margin: 1em 0;
	padding: 8px 33px 6px;
	max-width: 250px;
	border: none;
	font-weight: bold;
	font-size: nilpx;
	line-height: 1;
	color: #444444;
	text-shadow: 0 1px 1px rgba( 255, 255, 255, 0.25 );

	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba( 255, 255, 255, 0 )), to(#BBBBBB));
	background-image: -moz-linear-gradient(0% 100% 90deg, #BBBBBB, rgba( 255, 255, 255, 0 ) );

	background-color: #FFFFFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0 1px 2px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0 1px 2px rgba( 0, 0, 0, 0.5 );
	}

.contact-form-container input[type=submit]:hover {
	color: #191919;

	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba( 255, 255, 255, 0 )), to(#595959));
	background-image: -moz-linear-gradient(0% 100% 90deg, #595959, rgba( 255, 255, 255, 0 ) );

	background-color: #FFFFFF;
	}


/* ==================================================================================================== ]]-- Copy Colors -- */

.page-copy, .page-copy p {
	color: #595959;
	}

.page-copy a {
	color: #595959;
	}

.page-copy a:hover {
	color: #000000;
	}

.page-copy blockquote > p {
	color: #595959;
	}

.page-copy h1 {
	color: #595959;
	}

.page-copy h2 {
	color: #595959;
	}

.page-copy h3, .page-copy h4, .page-copy h5, .page-copy h6 {
	color: #595959;
	}

.page-copy pre, .page-copy p > code {
	background-color: #A6A6A6;
	color: #A6A6A6;
	}

.page-copy pre > code {
	background-color: transparent;
	}

.page-copy img {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	}

.page-copy hr {
	border-bottom: 1px solid #595959;;
	background-color: #595959;
	color: #595959;
	}


/* ==================================================================================================== ]]-- The Grid - Home -- */

.home .the-grid {
	margin: 20px auto 0;
	padding: 20px 0 20px;
	max-width: 960px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-border-radius: 0px;
	border-radius: 0px; 
	position: relative;
	}

.home .the-grid-content {
	margin: 0 auto;
	max-width: 100%;
	}


/* ==================================================================================================== ]]-- The Grid - Galleries -- */

.galleries .the-grid {
	margin: 0px auto 0;
	padding: 20px 0 20px;
	max-width: 100%;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0;
	border-right-width: 0;
	border-style: solid;
	border-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-border-radius: 0px;
	border-radius: 0px; 
	position: relative;
	}

.galleries .the-grid-content {
	margin: 0 auto;
	max-width: 580px;
	}

/* ==================================================================================================== ]]-- The Grid - Services -- */

.services .the-grid {
	margin: 20px auto 0;
	padding: 20px 0 20px;
	max-width: 960px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-border-radius: 0px;
	border-radius: 0px; 
	position: relative;
	}

.services .the-grid-content {
	margin: 0 auto;
	max-width: 100%;
	}

/* ==================================================================================================== ]]-- The Grid - Info -- */

.info .the-grid {
	margin: 20px auto 0;
	padding: 20px 0 20px;
	max-width: 960px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-border-radius: 0px;
	border-radius: 0px; 
	position: relative;
	}

.info .the-grid-content {
	margin: 0 auto;
	max-width: 100%;
	}

/* ==================================================================================================== ]]-- The Grid - About -- */

.about .the-grid {
	margin: 20px auto 0;
	padding: 20px 0 20px;
	max-width: 960px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-border-radius: 0px;
	border-radius: 0px; 
	position: relative;
	}

.about .the-grid-content {
	margin: 0 auto;
	max-width: 100%;
	}

/* ==================================================================================================== ]]-- The Grid - Contact -- */

.contact .the-grid {
	margin: 20px auto 0;
	padding: 20px 0 20px;
	max-width: 960px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-border-radius: 0px;
	border-radius: 0px; 
	position: relative;
	}

.contact .the-grid-content {
	margin: 0 auto;
	max-width: 100%;
	}


/* ==================================================================================================== ]]-- The Grid - Gallery Index -- */

#gallery-index {
	margin: 0 auto;
	}

.album-container {
	margin: 0 5px 10px;
	padding: 0;
	width: 280px;
	height: 158px;
	border: 0px solid #FFFFFF;
	background-color: #FFFFFF;
	color: #595959;
	text-align: left;
	float: left;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-border-radius: 0px;
	border-radius: 0px; 
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	}

.album-container:hover, .album-container:focus {
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	color: #000000;
	}

.album-content {
	margin: 0;
	padding: 10px;
	}

.album-thumbnail-container {
	margin: 0 10px 0 0;
	padding: 0;
	height: 158px;
	float: left;
	}

.album-thumbnail {
	margin: 0;
	padding: 4px;
	border: 0px solid #F2F2F2;
	background-color: #FFFFFF;
	max-width: 128px;
	max-height: 128px;
	}

.album-copy {
	margin: 0;
	padding: 0;
	text-align: left;
	line-height: 1.4em;
	}

.album-title {
	margin: 0 0 10px;
	padding: 0;
	background-color: inherit;
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	}

.album-description {
	margin: 0;
	padding: 0;
	background-color: inherit;
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	}


.locked {
	margin: 5px;
	padding: 8px;
	background: transparent url(../images/lock.png) no-repeat center;
	position: absolute;
	top: 0;
	right: 0;	
	}

.locked span {
	display: none;
	}

.unlocked {
	display: none;
	}








/* ==================================================================================================== ]]-- Stage -- */

#stage {
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	}
	
#flashcontent {
	background-color: #2C2C2C;
	color: #ffffff;
	}

.stage-container {
	
	}

.stage {
	
	}

.stage-image {
	margin: 0 auto;
	padding: 0;
	border: none;
	max-height: 100%;
	max-width: 100%;
	display: block;
	}




/* ==================================================================================================== ]]-- Stage - Home -- */

.home #stage {
	padding: 10px;
	border: 0px solid #000000;
	width: 898px;
	height: 600px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.5 );
	}

.home-stage {
	width: 898px;
	height: 600px;
	}















